.Most_Populer
{
	float:right;
	color:#bea568;
	direction:rtl;
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	text-align:right;
	text-decoration:none;
	line-height:0em;
	margin-right:10px;
	margin-top:9px;
}

.Topic_Title
{
	float:right;
	color:#ffffff;
	margin-right:10px;
	margin-top:5px;
	line-height:1em;
	font-family:"arial";
	font-weight:normal;
	font-size:32px;
	text-decoration:none;
	text-align:right;
	
}

.Post_Description
{
	float:right;
	color:#C5C5C5;
	margin-right:10px;
	margin-top:5px;
	line-height:1em;
	font-family:"arial";
	font-weight:normal;
	font-size:12px;
	text-decoration:none;
	text-align:right;
	
}

.Tabs_Link
{
	text-align:right;
	direction:rtl;
	text-decoration:normal;
	font-family:arial;
	font-size:18px;
	font-weight:bold;
	letter-spacing:0px;
	color:#2F2F2F;
}

.Tabs_Link:link
{
	text-decoration:none;
	color:#2F2F2F;
}

.Tabs_Link:visited
{
	text-decoration:none;
	color:#2F2F2F;
}

.Tabs_Link:hover
{
	text-decoration:underline;
	color:#2F2F2F;
}

.Tabs_Link:active
{
	text-decoration:underline;
	color:#2F2F2F;
}


.Articles_Link
{
	text-align:right;
	direction:rtl;
	text-decoration:normal;
	font-family:arial;
	font-size:16px;
	font-weight:bold;
	letter-spacing:0px;
	color:#ffffff;
}

.Articles_Link:link
{
	text-decoration:none;
	color:#ffffff;
}

.Articles_Link:visited
{
	text-decoration:none;
	color:#ffffff;
}

.Articles_Link:hover
{
	text-decoration:underline;
	color:#ffffff;
}

.Articles_Link:active
{
	text-decoration:underline;
	color:#ffffff;
}

textarea
{
	resize:none;
	overflow:auto;
}